﻿@charset "utf-8";
.table td,.table th{border:1px solid #ccc}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:0 0}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.pages-list>div span:nth-child(2){word-break:break-word}
@media (min-width:1201px){.mobheadnav{margin:0 20px 0 auto}}
@media (max-width:1200px){.head-box .fshare{display:none}}
.honor-list{justify-content:center}
@media (min-width:801px){.maybe .maybe-list{justify-content:flex-start}
.maybe-list li{margin-right:2%}
.maybe-list li:nth-child(3n){margin-right:0}}
.contactsec1-l{width:100%}
.contactsec1-r{width:100%;margin-top:25px}